

.blog_holder.blog_single article .single_tags {
margin: 51px 0 0 0;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f8f8f8;
}

#sb_instagram #sbi_load {
    clear: both;
    float: right;
    margin-right: 4px;
    padding-top: 8px;
    text-align: right;
    width: 100%;
}

.carousel-control .prev_nav, .carousel-control .next_nav {
    opacity: 0.5;
}